Page MenuHomePhabricator

Provide a link to CXStats page from CX Dashboard
Closed, ResolvedPublic

Description

Provide a link to CXStats page from CX Dashboard

See https://twitter.com/Kippelboy/status/614444227745984516

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
DuplicateNone
DuplicateNone
OpenNone
ResolvedAmire80
OpenNone
OpenNone
OpenNone
Resolvedsanthosh
Declinedleila
Resolvedsanthosh
ResolvedPginer-WMF
ResolvedNikerabbit
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
OpenNone
Resolvedsanthosh
ResolvedPginer-WMF
OpenNone
Opensanthosh
OpenPginer-WMF
Resolvedsanthosh
Resolvedsanthosh
ResolvedKartikMistry
Resolvedsanthosh
ResolvedKartikMistry
ResolvedArrbee
Resolvedsanthosh
DuplicateNone
Resolvedsanthosh
ResolvedAmire80
Duplicatesanthosh
DuplicateNone
OpenNone
ResolvedKartikMistry
Resolvedsanthosh
Resolvedsanthosh
OpenNone
Resolvedsanthosh
OpenNone
Resolvedsanthosh
ResolvedKartikMistry
ResolvedKartikMistry
OpenNone
ResolvedAmire80
OpenNone
ResolvedPginer-WMF
DuplicateEtonkovidova
OpenNone
ResolvedPetar.petkovic
OpenNone
ResolvedPetar.petkovic
Resolvedsanthosh
OpenNone
ResolvedPginer-WMF
DuplicateEtonkovidova
OpenNone
ResolvedPginer-WMF
ResolvedPginer-WMF
ResolvedPetar.petkovic
OpenNone
ResolvedPginer-WMF
DeclinedNone
ResolvedPginer-WMF
OpenNone
Resolvedsanthosh
OpenNone
OpenNone
DuplicateNone
OpenNone

Event Timeline

santhosh created this task.Jun 29 2015, 9:46 AM
santhosh raised the priority of this task from to Normal.
santhosh updated the task description. (Show Details)
santhosh added subscribers: santhosh, Pginer-WMF, Kippelboy.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 29 2015, 9:46 AM

Change 222120 had a related patch set uploaded (by Amire80):
Add a link from CX dashboard to CXStats

https://gerrit.wikimedia.org/r/222120

Amire80 assigned this task to Pginer-WMF.Jul 1 2015, 2:25 PM
Amire80 added projects: good first bug, Design.
Amire80 set Security to None.
Amire80 added a subscriber: Amire80.

I wrote the code, but it needs an icon.

Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 2 2015, 4:36 PM

I wrote the code, but it needs an icon.

Here are the SVG and PNG versions of the icon:

I wrote the code, but it needs an icon.

Here are the SVG and PNG versions of the icon:

Thanks! Ready for review.

Change 222120 merged by jenkins-bot:
Add a link from CX dashboard to CXStats

https://gerrit.wikimedia.org/r/222120

Amire80 closed this task as Resolved.Jul 17 2015, 8:22 PM
Amire80 removed a project: Patch-For-Review.